OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Us han compartit",
    "Nothing shared with you yet" : "No se us ha compartit res encara",
    "Files and folders others share with you will show up here" : "Els fitxers i carpetes que altres us comparteixin es mostraran aquí",
    "Shared with others" : "Heu compartit amb altres",
    "Nothing shared yet" : "No s'ha compartit res, encara",
    "Files and folders you share will show up here" : "Els fitxers i les carpetes que compartiu es mostraran aquí",
    "Shared by link" : "Compartit amb enllaç",
    "No shared links" : "No hi ha enllaços compartits",
    "Files and folders you share by link will show up here" : "Els fitxers i les carpetes que compartiu mitjançant un enllaç es mostraran aquí",
    "Deleted shares" : "Comparticions suprimides",
    "No deleted shares" : "No hi ha cap compartició suprimida",
    "Shares you deleted will show up here" : "Les comparticions que heu suprimit es mostraran aquí",
    "Pending shares" : "Compartits pendents",
    "No pending shares" : "Sense comparticions pendents",
    "Shares you have received but not confirmed will show up here" : "Les comparticions que heu rebut però no confirmades es mostraran aquí",
    "Shares" : "Comparticions",
    "No shares" : "No hi ha comparticions",
    "Shares will show up here" : "Les comparticions es mostraran aquí",
    "Restore" : "Restaura",
    "Restore share" : "Restaura una compartició",
    "Something happened. Unable to restore the share." : "Alguna cosa ha passat. No es pot restaurar la compartició.",
    "Accept share" : "Accepta compartició",
    "Something happened. Unable to accept the share." : "Ha passat alguna cosa. No es pot acceptar la compartició.",
    "Reject share" : "Rebutja la compartició",
    "Something happened. Unable to reject the share." : "Ha passat alguna cosa. No es pot rebutjar la compartició.",
    "Waiting…" : "S'està esperant…",
    "error" : "error",
    "finished" : "finalitzat",
    "This will stop your current uploads." : "Això aturarà les càrregues actuals.",
    "Move or copy" : "Mou o copia",
    "Download" : "Baixa",
    "Delete" : "Suprimeix",
    "You can upload into this folder" : "Podeu carregar dins d'aquesta carpeta",
    "Terms of service" : "Condicions del servei",
    "No compatible server found at {remote}" : "No s'ha trobat cap servidor compatible a {remote}",
    "Invalid server URL" : "L'URL del servidor no és vàlida",
    "Failed to add the public link to your Nextcloud" : "No s'ha pogut afegir l'enllaç públic al vostre Nextcloud",
    "No expiration date set" : "No s'ha establert cap data de caducitat",
    "Shared by" : "Compartit per",
    "File shares" : "Fitxers compartits",
    "Downloaded via public link" : "Descarregat mitjançant enllaç públic",
    "Downloaded by {email}" : "Descarregat per {email}",
    "{file} downloaded via public link" : "{file} descarregat mitjançant enllaç públic",
    "{email} downloaded {file}" : "{email} descarregat {file}",
    "Shared with group {group}" : "Compartit amb el grup {group}",
    "Removed share for group {group}" : "S'ha suprimit la compartició per al grup {group}",
    "{actor} shared with group {group}" : "{actor} ha compartit amb el grup {group}",
    "{actor} removed share for group {group}" : "{actor} ha suprimit la participació del grup {grup}",
    "Share for group {group} expired" : "Ha caducat la compartició per al grup {group}",
    "You shared {file} with group {group}" : "Heu compartit {file} amb el grup {group}",
    "You removed group {group} from {file}" : "Heu suprimit el grup {group} de {file}",
    "{actor} shared {file} with group {group}" : "{actor} ha compartit {file} amb el grup {group}",
    "{actor} removed group {group} from {file}" : "{actor} ha suprimit el grup {group} de {file}",
    "Share for file {file} with group {group} expired" : "Ha caducat la compartició per al fitxer {file} amb el grup {group}",
    "Shared as public link" : "Compartit com a enllaç públic",
    "Removed public link" : "S'ha suprimit l'enllaç públic",
    "Public link expired" : "L'enllaç públic ha caducat",
    "{actor} shared as public link" : "{actor} ha compartit com a enllaç públic",
    "{actor} removed public link" : "{actor} ha suprimit l'enllaç públic",
    "Public link of {actor} expired" : "L'enllaç públic de {actor} ha caducat",
    "You shared {file} as public link" : "Heu compartit {file} com a enllaç públic",
    "You removed public link for {file}" : "Heu suprimit l'enllaç públic per a {file}",
    "Public link expired for {file}" : "L'enllaç públic ha caducat per {file}",
    "{actor} shared {file} as public link" : "{actor} ha compartit {file} com a enllaç públic",
    "{actor} removed public link for {file}" : "{actor} ha suprimit l'enllaç públic per a {file}",
    "Public link of {actor} for {file} expired" : "L'enllaç públic de {actor} per {file} ha caducat",
    "{user} accepted the remote share" : "{usuari} ha acceptat la compartició remota",
    "{user} declined the remote share" : "{usuari} ha rebutjat la compartició remota",
    "You received a new remote share {file} from {user}" : "Heu rebut una nova compartició remota {file} de {user}",
    "{user} accepted the remote share of {file}" : "{usuari} ha acceptat la compartició remota de {file}",
    "{user} declined the remote share of {file}" : "{usuari} ha rebutjat la compartició remota de {file}",
    "{user} unshared {file} from you" : "{user} us ha deixat de compartir {file}",
    "Shared with {user}" : "Compartit amb {user}",
    "Removed share for {user}" : "S'ha suprimit la compartició per {user}",
    "You removed yourself" : "Us heu suprimit",
    "{actor} removed themselves" : "{actor} s'ha suprimit ell mateix",
    "{actor} shared with {user}" : "{actor} ha compartit amb {usuari}",
    "{actor} removed share for {user}" : "{actor} ha suprimit la compartició per {user}",
    "Shared by {actor}" : "Compartit per {actor}",
    "{actor} removed share" : "{actor} ha suprimit la compartició",
    "Share for {user} expired" : "Ha caducat la compartició per a {user}",
    "Share expired" : "La compartició ha caducat",
    "You shared {file} with {user}" : "Heu compartit {file} amb {user}",
    "You removed {user} from {file}" : "Heu suprimit {user} de {file}",
    "You removed yourself from {file}" : "Us heu suprimit de {file}",
    "{actor} removed themselves from {file}" : "{actor} s'ha suprimit ell mateix de {file}",
    "{actor} shared {file} with {user}" : "{actor} ha compartit {file} amb {usuari}",
    "{actor} removed {user} from {file}" : "{actor} ha suprimit {user} de {file}",
    "{actor} shared {file} with you" : "{actor} us ha compartit {file}",
    "{actor} removed you from the share named {file}" : "{actor} us ha suprimit de la compartició anomenada {file}",
    "Share for file {file} with {user} expired" : "Ha caducat la compartició per al fitxer {file} amb {user}",
    "Share for file {file} expired" : "Ha caducat la compartició per al fitxer {file}",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "S'ha <strong>descarregat</strong> un fitxer compartit o carpeta compartida per correu o per enllaç públic",
    "A file or folder was shared from <strong>another server</strong>" : "S'ha compartit un fitxer o una carpeta d'un <strong>altre servidor</strong>",
    "Files" : "Fitxers",
    "A file or folder has been <strong>shared</strong>" : "S'ha <strong>compartit</strong> un fitxer o una carpeta",
    "Shared link" : "Enllaç compartit",
    "Wrong share ID, share doesn't exist" : "L'identificador de la compartició és incorrecte, la compartició no existeix",
    "Could not delete share" : "No s'ha pogut suprimir la compartició",
    "Please specify a file or folder path" : "Si us plau, especifiqueu un camí de fitxer o carpeta",
    "Wrong path, file/folder doesn't exist" : "El camí és erroni, el fitxer o la carpeta no existeixen",
    "Could not create share" : "No s'ha pogut crear la compartició",
    "Please specify a valid user" : "Si us plau, especifiqueu un usuari vàlid",
    "Group sharing is disabled by the administrator" : "L'administrador ha desactivat l'opció per compartir grups",
    "Please specify a valid group" : "Si us plau, especifiqueu un grup vàlid",
    "Public link sharing is disabled by the administrator" : "L'administrador ha desactivat l'intercanvi d'enllaços públics",
    "Public upload disabled by the administrator" : "S'ha desactivat la càrrega pública per part de l'administrador",
    "Public upload is only possible for publicly shared folders" : "La càrrega pública només és possible per a carpetes compartides públicament",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "No s'ha pogut compartir %s enviant la contrasenya per Nextcloud Talk perquè Nextcloud Talk no està activat",
    "Invalid date, date format must be YYYY-MM-DD" : "La data no és vàlida, el format de la data ha de ser AAAA-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "No s'ha pogut compartir %1$s perquè l'aplicació de fons no permet comparticions de tipus %2$s",
    "You cannot share to a Circle if the app is not enabled" : "No podeu compartir en un cercle si l'aplicació no està activada",
    "Please specify a valid circle" : "Especifiqueu un cercle vàlid",
    "Sharing %s failed because the back end does not support room shares" : "No s'ha pogut compartir %s perquè l'aplicació de fons no permet compartir canals",
    "Unknown share type" : "Tipus de compartició desconegut",
    "Not a directory" : "No és un directori",
    "Could not lock node" : "No s'ha pogut bloquejar el node",
    "Could not lock path" : "No s'ha pogut bloquejar la ruta d'accés",
    "Wrong or no update parameter given" : "S'ha donat un paràmetre o un paràmetre d'actualització incorrecte",
    "shared by %s" : "compartit per %s",
    "Download all files" : "Descarrega tots els fitxers",
    "Direct link" : "Enllaç directe",
    "Share API is disabled" : "Compartir l'API està desactivat",
    "File sharing" : "Compartició de fitxers",
    "Share will expire tomorrow" : "La compartició caducarà demà",
    "One or more of your shares will expire tomorrow" : "Una o més de les teves compartició caducaran demà",
    "Your share of {node} will expire tomorrow" : "La teva compartició de {node} caducarà demà",
    "You received {share} as a share by {user}" : "Heu rebut {share} com a compartició per {user}",
    "You received {share} to group {group} as a share by {user}" : "Heu rebut {share} pel grup {group} com a compartició per {user}",
    "Accept" : "Accepta",
    "Reject" : "Rebutja",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Aquesta aplicació permet als usuaris compartir fitxers a Nextcloud. Si està activat, l'administrador pot triar quins grups poden compartir fitxers. Els usuaris aplicables poden compartir fitxers i carpetes amb altres usuaris i grups de Nextcloud. A més, si l’administrador activa la funció d’enllaç compartit, es pot fer servir un enllaç extern per compartir fitxers amb altres usuaris fora de Nextcloud. Els administradors també poden aplicar contrasenyes, dates de caducitat i activar la compartició de servidor a servidor mitjançant enllaços compartits, així com la compartició de dispositius mòbils.\nDesactivant la funcionalitat suprimirà els fitxers compartits i les carpetes del servidor per a tots els destinataris compartits i també per als clients de sincronització i les aplicacions per a mòbils. Podeu trobar més informació a la documentació de Nextcloud.",
    "Sharing" : "Compartint",
    "Accept user and group shares by default" : "Acceptar les comparticions d'usuari i de grup de manera predeterminada",
    "Allow editing" : "Permet l'edició",
    "Read only" : "Només de lectura",
    "Allow upload and editing" : "Permet la pujada i l'edició",
    "File drop (upload only)" : "Deixa anar el fitxer (només càrrega)",
    "Allow creating" : "Permet crear",
    "Allow deleting" : "Permet suprimir",
    "Allow resharing" : "Permet compartir de nou",
    "Expiration date enforced" : "Data de venciment obligatòria",
    "Set expiration date" : "Establiu una data de caducitat",
    "Enter a date" : "Introduïu una data",
    "Note to recipient" : "Nota al destinatari",
    "Unshare" : "Deixa de compartir",
    "group" : "grup",
    "conversation" : "conversa",
    "remote" : "remot",
    "remote group" : "grup remot",
    "guest" : "convidat",
    "Shared with the group {user} by {owner}" : "Compartit amb el grup {user} per {owner}",
    "Shared with the conversation {user} by {owner}" : "Compartit amb la conversa {usuari} per {owner}",
    "Shared with {user} by {owner}" : "Compartit amb {user} per {owner}",
    "Added by {initiator}" : "Afegit per {iniciador}",
    "Via “{folder}”" : "Mitjançant “{folder}”",
    "Internal link" : "Enllaç intern",
    "Link copied" : "Enllaç copiat",
    "Cannot copy, please copy the link manually" : "No es pot copiar, si us plau, copieu l'enllaç manualment",
    "Copy to clipboard" : "Copia-ho al porta-papers",
    "Only works for users with access to this folder" : "Només funciona per a usuaris amb accés a aquesta carpeta",
    "Only works for users with access to this file" : "Només funciona per a usuaris amb accés a aquest fitxer",
    "Please enter the following required information before creating the share" : "Introduïu la informació necessària següent abans de crear la compartició",
    "Password protection (enforced)" : "Protecció amb contrasenya (obligatòri)",
    "Password protection" : "Protecció amb contrasenya",
    "Enter a password" : "Introduïu una contrasenya",
    "Expiration date (enforced)" : "Data de venciment (obligatòri)",
    "Create share" : "Crea una compartició",
    "Cancel" : "Cancel·la",
    "Share label" : "Comparteix l'etiqueta",
    "Hide download" : "Amaga la baixada",
    "Password protect" : "Protegeix amb contrasenya",
    "Video verification" : "Verificació de vídeo",
    "Enter a note for the share recipient" : "Introduïu una nota per al destinatari de la compartició",
    "Add another link" : "Afegeix un altre enllaç",
    "Create a new share link" : "Crear un enllaç de compartició nou",
    "Shared via link by {initiator}" : "Compartit a través de l'enllaç per {initiator}",
    "Share link ({label})" : "Comparteix l'enllaç ({label})",
    "Share link" : "Enllaç de compartició",
    "Error, please enter proper password and/or expiration date" : "Error, introduïu la contrasenya i/o data de caducitat adequades",
    "No recommendations. Start typing." : "No hi ha recomanacions. Comenceu a escriure.",
    "Resharing is not allowed" : "No està permesa la re-compartició",
    "Name or email …" : "Nom o correu …",
    "Name, email, or Federated Cloud ID …" : "Nom, correu o ID de Núvol federat …",
    "Searching …" : "Cercant …",
    "No elements found." : "No s’han trobat elements.",
    "Search globally" : "Cerca globalment",
    "on {server}" : "a {server}",
    "Others with access" : "Altres amb accés",
    "No other users with access found" : "No s'ha trobat cap altre usuari amb accés",
    "Toggle list of others with access to this directory" : "Commuta la llista d'altres persones amb accés a aquest directori",
    "Toggle list of others with access to this file" : "Commuta la llista d'altres persones amb accés a aquest fitxer",
    "Unable to fetch inherited shares" : "No s'han pogut obtenir les comparticions heretades",
    "Unable to load the shares list" : "No es pot carregar la llista de comparticions",
    "Expires {relativetime}" : "Caduca a {relativetime}",
    "this share just expired." : "aquesta compartició acaba de caducar.",
    "Shared with you by {owner}" : "Compartit amb tu per {owner}",
    "Link to a file" : "Enllaça a un fitxer",
    "Error creating the share" : "S'ha produït un error en crear la compartició",
    "Error updating the share" : "S'ha produït un error en actualitzar la compartició",
    "Shared" : "Compartit",
    "Share" : "Comparteix",
    "Shared with" : "Compartit amb",
    "Shared with you and the group {group} by {owner}" : "Compartit amb tu i amb el grup {group} per {owner}",
    "Shared with you and {circle} by {owner}" : "Compartit amb tu i {circle} per {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Compartit amb tu i amb la conversa {conversation} per {owner}",
    "Shared with you in a conversation by {owner}" : "Compartit amb tu en una conversa per {owner}",
    "No entries found in this folder" : "No hi ha entrades en aquesta carpeta",
    "Name" : "Nom",
    "Share time" : "Temps de compartició",
    "Expiration date" : "Data de caducitat",
    "Sorry, this link doesn’t seem to work anymore." : "Aquest enllaç sembla que no funciona.",
    "Reasons might be:" : "Les raons podrien ser:",
    "the item was removed" : "s'ha suprimit l'element",
    "the link expired" : "l'enllaç ha vençut",
    "sharing is disabled" : "s'ha desactivat la compartició",
    "For more info, please ask the person who sent this link." : "Per més informació contacteu amb qui us ha enviat l'enllaç.",
    "Share note" : "Comparteix nota",
    "Toggle grid view" : "Commuta la vista de la graella",
    "Upload files to %s" : "Carrega fitxers a %s",
    "Note" : "Nota",
    "Select or drop files" : "Selecciona o deixa anar els fitxers",
    "Uploading files" : "Càrregant fitxers",
    "Uploaded files:" : "Fitxers carregats:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Si carregueu els fitxers accepteu les %1$scondicions del servei%2$s.",
    "Add to your Nextcloud" : "Afegiu al vostre NextCloud",
    "invalid permissions" : "permisos no vàlids",
    "Can't change permissions for public share links" : "No es poden canviar els permisos per als enllaços compartits públics",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "No s’ha pogut compartir enviant la contrasenya per Nextcloud Talk perquè Nextcloud Talk no està activat",
    "Name, email, or federated cloud ID …" : "Nom, correu o ID de núvol federat …",
    "Download %s" : "Baixa %s"
},
"nplurals=2; plural=(n != 1);");
